GARMIN-FORERUNNER-TOOLS(1)

NAME
garmin_gpx - convert .gmn files into xml data for use with OpenStreetMap

SYNOPSIS
garmin_gpx file

garmin_gpx reads a .gmp file as produced by garmin_save_runs, and writes to standard output the xml representation (for OpenStreetMap maps).

SEE ALSO
garmin_get_info(1), garmin_save_runs(1), garmin_dump(1).

AUTHOR
garmin_gpx was written by Chris AtLee.